<!DOCTYPE html>
<html lang="en">
<head>

	<title>task 3</title>
	<meta charset="utf-8">
	
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel = "stylesheet"
   	type = "text/css"
    href = "style.css"/>

</head>
<body>


<!-- шапка -->
<header class="header">
	<div class="container">
		
		<img class="logo" alt='image1' src="image1.png">
		<div class="name">
			<h1>Добро пожаловать!</h1>
		</div>
	</div>
</header>

<!-- навигация -->
<div class="container">

	<nav class="navigation">

		<ul>
			<li><a href="https://google.com">На главную</a></li>
			<li><a href="https://google.com">Меню</a></li>
			<li><a href="https://google.com">Контакты</a></li>
		</ul>
	</nav>


	<!-- LINKS -->
	<div class="links">
	<p><br><br>Ссылки:<br><br></p>
	<ul>
		<li><a href="http://example.com">Абсолютная ссылка -- HTTP</a> <br></li>
		
		<li><a href="https://example.com">Абсолютная ссылка -- HTTPS</a> <br></li>
		
		<li><a href="ftp://ftp.cisco.com//pub/mibs/README-MIB.txt">Сервер ftp без авторизации</a></li>

		<li><a href="ftp://username:password@example.com/about.txt">Ссылка на ftp c авторизацией</a></li>
		
		<li><a href="https://www.vk.com#footer/">Ссылка на фрагмент некоторого сайта</a> <br></li>

		<li><a href="#end">Ссылка на фрагмент текущего сайта</a></li>
		
		<li><a href="https://www.google.com/search?q=stick+and+poke&oq=stick+and+&aqs=chrome.1.69i57j0j35i39j0l3.2299j0j9&sourceid=chrome&ie=UTF-8">2 параметра html</a></li>

		<li><a>Ссылка без href</a> <br></li>
		
		<li><a href="">Ссылка с пустым href</a></li>

		<li><a href="https://example.com" rel="nofollow">Не переходить по ссылке</a></li>
		
		<li><a href="http://example.com"><!--noindex -->Не индексируется<!--noindex --></a> </li>
		
		<li><p>Контекстная <a href="https://kubsu.ru"> ссылка</a> внутри параграфа</p></li>
		
		<li>
		    <ul>
			    <li><a href="" title="HTML"> HTML</a></li>
			    <li><a href="" title="CSS">CSS</a>  </li>
			    <li><a href="" title="JS">JS</a> </li>
			</ul>
		</li>

		<li><a>Ссылка без href</a> <br></li>
		
		<li><a href="">Ссылка с пустым href</a></li>

		<li><a href="https://example.com" rel="nofollow">Не переходить по ссылке</a></li>
		
		<li><a href="http://example.com"><!--noindex -->Не индексируется<!--noindex --></a> </li>
		
		<li><p>Контекстная <a href="https://kubsu.ru"> ссылка</a> внутри параграфа</p></li>
			
		<li> <a href="https://example.com"><img src="image.jpg" alt="image"></a> </li>

		
		<li><a href="page.html">Относительная ссылка в текущем каталоге</a></li>
		
		<li><a href="about/page.html">Относительная в каталоге about</a></li>
		
		<li><a href="../file.html">Относительная на уровень выше</a></li>
		
		<li><a href="../../twolevelsup.html">На 2 уровня выше</a></li>
		<li><a href="./index.html">Сокращенная ссылка на главную</a></li>
		<li><a href="/page.html">Сокращенная ссылка на внутреннюю</a></li>
	</ul>
	</div>

	<div class="wrap">
		<!-- TABLE -->
		<table class="table">
			<caption>Таблица:</caption>
		    <!-- <div class="cell"> -->
		    <tr>
		        <td colspan="3">( ͡° ͜ʖ ͡°)</td>
		        <td>( ͡° ͜ʖ ͡°)</td>
		        <!-- <td>Колонка 2</td>
		        <td>Колонка 2</td> -->
		    </tr>
		    
		    <tr>
		        <td>  </td>
		        <td>  </td>
		        <td>  </td>
		        <td>  </td>
		    </tr>

		    <tr>
		        <td>  </td>
		        <td>  </td>
		        <td>  </td>
		        <td>  </td>
		    </tr>

		    <tr>
		        <td>  </td>
		        <td>  </td>
		        <td>  </td>
		        <td>  </td>
		    </tr>

		    <tr>
		        <td>  </td>
		        <td>  </td>
		        <td>  </td>
		        <td>  </td>
		    </tr>

		    <tr>
		        <td>  </td>
		        <td>  </td>
		        <td>  </td>
		        <td>  </td>
		    </tr>
		    <!-- </div> -->
		</table>







<forma class="forma">
    <h2>Форма:</h2>

    <form action="URL_отправки_данных"
      method="POST или GET">

      <label>
        1)Имя:<br />
        <input name="field-name-1"
          value="..." />
      </label><br />

      <label>
        2)Email:<br />
        <input name="field-email"
          value="test@example.com"
          type="email" />
      </label><br />

      <label>
        3)Дата роджения:<br />
        <input name="field-date"
          value="2019-09-17"
          type="date" />
      </label><br />


      4)Пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="кн 1" />
        Мужской</label>
      <label><input type="radio"
        name="radio-group-1" value="кн 2" />
      Женский</label><br />

      
       5)Количество конечностей:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-2" value="Подпись радиокнопки 1" />
        2</label>
     
      <label><input type="radio"
        name="radio-group-2" value="Подпись радиокнопки 2" />
        3</label>

         <label><input type="radio"
        name="radio-group-2" value="Подпись радиокнопки 3" />
        4</label><br />



      
    
      <label>
        6)Сверхспособности:
        <br />
        <select name="field-name-4[]"
          multiple="multiple">
          <option value="Значение1">бессмертие</option>
          <option value="Значение2" selected="selected">прохождение сквозь стены</option>
          <option value="Значение3" selected="selected">левитация</option>
        </select>
      </label><br />

      
      
        <label>
        7)Биография:<br />
        <textarea name="field-name-2">...</textarea>
      </label><br />



      
      <label><input type="checkbox" checked="checked"
        name="check-1" />
        С контрактом ознакомлен</label><br />

      
      <input type="submit" value="Отправить" />
    </form>


<footer class="footer">
	Родинова Екатерина, 2019.
</footer>

</body>
</html>

</ol>

